There are currently no open bugs.

"libwww-shorten-perl" versions published in Ubuntu

Noble (3.094-2): universe/perl
Mantic (3.094-2): universe/perl
Jammy (3.094-1): universe/perl
Focal (3.093-1): universe/perl
Bionic (3.093-1): universe/perl
Xenial (3.08-2): universe/perl
Trusty (3.04-1): universe/perl